Commit 94af43935c4e2709577cb4e4723daf9d7cb91494 removed PORTEPOCH for math/py-kiwisolver. The previous version number, 1.3.2,1, is considered higher than the current one, 1.4.3.

py38-kiwisolver-1.3.2,1 > succeeds index (index has 1.4.3)

Installation by force is the only way forward.

# pkg install -f py38-kiwisolver
Updating Synth repository catalogue...
Synth repository is up to date.
All repositories are up to date.
Checking integrity... done (0 conflicting)
The following 1 package(s) will be affected (of 0 checked):

Installed packages to be DOWNGRADED:
        py38-kiwisolver: 1.3.2,1 -> 1.4.3

Number of packages to be downgraded: 1

Proceed with this action? [y/N]: y
[1/1] Downgrading py38-kiwisolver from 1.3.2,1 to 1.4.3...
[1/1] Extracting py38-kiwisolver-1.4.3: 100%

Update 2022-07-07

Commit a8614ca3a59b91847cadc50900c9064dcaff430d reinstated the old PORTEPOCH.

Leave a Reply

Your email address will not be published.

You may use these HTML tags and attributes:

<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>